{
	"name": "grid/manager/currency/currency/fi_fi/default_link.json",
	"columns": [
		{
			"field": "cur.currency_id",
			"width": 35,
			"name": "TUNNUS",
			"enterable": 1
		},
		{
			"field": "cur.json_data.buying_rate",
			"width": 65,
			"name": "Ostokerroin",
			"enterable": 1
		},
		{
			"field": "cur.json_data.selling_rate",
			"width": 77,
			"name": "Myyntikerroin",
			"enterable": 1
		},
		{
			"field": "cur.change_date",
			"width": 62,
			"name": "Muutospäivä",
			"enterable": 1
		},
		{
			"field": "cur.info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "cur_kTbl",
		"gridName": "Default",
		"type": "Link",
		"oneField": "cur_kTbl",
		"enterable": 1
	}
}